Announcement

Collapse
No announcement yet.

UDK Pakage Erros :(

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    UDK Pakage Erros :(

    Hi,

    I Hope i'm using the right category for this. Okay, my Problem is following. I've created some Content in i think the November Version of UDK. If i try to open this pakages in den new Dezember UDK I get some error messages, that there are Problems with the Pakage version, and the Version of UDK the contend has been created. It's Only in Material/ Texture Pakages, all others work.

    Please, help me... I don't want to create more than 300+ Materials again...

    thank you!

    #2
    Originally posted by Icehelix View Post
    Hi,

    I Hope i'm using the right category for this. Okay, my Problem is following. I've created some Content in i think the November Version of UDK. If i try to open this pakages in den new Dezember UDK I get some error messages, that there are Problems with the Pakage version, and the Version of UDK the contend has been created. It's Only in Material/ Texture Pakages, all others work.

    Please, help me... I don't want to create more than 300+ Materials again...

    thank you!
    well can i suggest u go back to ur earlier version of UDK until u come up with the solution to ur problem.......wish i could help though but i am still using the Nov build..

    Comment

    Working...
    X